﻿#green {
    background-color: #2a9a8b;
    width: 2px;
}

#red {
    background-color: #a0a0a0;
    width: 2px;
}

#caseHR {
    margin-top: -4px;
    opacity: 0.12;
}

.generalHr {
    opacity: 0.15;
}

#service-cases fieldset ul textarea {
    width: 100%;
}

input:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #979797;
}

textarea:-ms-input-placeholder {
    color:    #979797;
}

.case-filter {
    height: 28px;
    font-size: 14px;
    font-family: Proxima Nova Rg;
    color: #333;
}

#SearchID {
    height: 24px;
    font-size: 14px;
    font-family: Proxima Nova Lt;
}

.filter-labels {
    font-size: 14px;
    font-family: Proxima Nova Lt;
}

.ViewCasesTable th {
    font-family: Proxima Nova Rg;
    font-size: 14px;
    color: #777;
}

.ViewCasesTable td {
    padding-bottom: 5px;
    color: #333;
}

.all-cases-table {
    float: left;
}

.open-case-button {
    float: right;
    padding-top: 30px;
}

.case-search-controls {
    padding-right: 7px;
}

.new-case-table td {
    padding-right: 50px;
}

#update-close-case-buttons {
    float:right;
}

.notes-div {
    float: left;
    width: 45%;
}

.activities-div {
    float: right;
    width: 45%;
}

.case-titles {
    font-family: Proxima Nova Lt;
    font-size: 14px;
    font-weight: bold;
}
.case-details {
    font-family: Proxima Nova Lt;
    font-size: 14px;
    color: #666;
}

.font-recolour {
    color:#333;
}

.description-textbox-create-case {
    font-family: Proxima Nova Rg;
    font-size: 14px;
}

#TitleTextBox {
    font-family: Proxima Nova Rg;
    font-size: 14px;
}

.divider-line {
    background-color: #ddd;
    height: 1px;
    border: 0;
}

input[type=text]::-ms-clear {
    display: none;
}

.CrossButton {
    background: none;
    border: none;
    outline: none;
    font-size: 20px;
}
.spacer {
    height: 4px;
}

.case-closed-modal {
	position: fixed;
	font-family: Arial, Helvetica, sans-serif;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0,0,0,0.8);
	z-index: 99999;
	opacity: 0;
	-webkit-transition: opacity 400ms ease-in;
	-moz-transition: opacity 400ms ease-in;
	transition: opacity 400ms ease-in;
	pointer-events: none;
}

.case-closed-modal:target {
	opacity: 1;
    pointer-events: all;
}

.case-closed-modal div {
	width: 400px;
    height: 120px;
	position: relative;
	margin: 0 auto;
	padding: 10px 20px 13px 20px;
    box-shadow: 4px 4px 0 #555;
    -webkit-transform: translate(0, 200px);
    -moz-transform: translate(0, 200px);
    transform: translate(0, 200px);
	background: #ffffff;
}

.fly-in {
    color:white;
    -webkit-animation: flyin 2s; /* Safari, Chrome and Opera > 12.1 */
       -moz-animation: flyin 2s; /* Firefox < 16 */
        -ms-animation: flyin 2s; /* Internet Explorer */
         -o-animation: flyin 2s; /* Opera < 12.1 */
            animation: flyin 2s;
}


@keyframes flyin {
    from { opacity: 0.5; top:-50px; }
    to   { opacity: 1; top:-200px; }
}

/* Firefox < 16 */
@-moz-keyframes flyin {
    from { opacity: 0.5; top:-50px; }
    to   { opacity: 1; top:-200px; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes flyin {
    from { opacity: 0.5; top:-50px; }
    to   { opacity: 1; top:-200px; }
}

/* Internet Explorer */
@-ms-keyframes flyin {
    from { opacity: 0.5; top:-50px; }
    to   { opacity: 1; top:-200px; }
}

.case-closed-modal-hint {
    color: #679FBB;
    font-family: Proxima Nova Lt;
    font-size: 14px;
    text-decoration:none;
}

.close {
	background: #606061;
	color: #FFFFFF;
	line-height: 25px;
	position: absolute;
	right: -12px;
	text-align: center;
	top: -10px;
	width: 24px;
	text-decoration: none;
	font-weight: bold;
    z-index: 99999;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	-moz-box-shadow: 1px 1px 3px #000;
	-webkit-box-shadow: 1px 1px 3px #000;
	box-shadow: 1px 1px 3px #000;
}

.close:hover { 
    color: #00d9ff; 
    background: #FFF;
}

